
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BlazorApp", "BlazorApp\BlazorApp.csproj", "{1E9341D6-EB75-4CD3-8144-A24BE53DB7E1}"
EndProject
<<<<<<< Updated upstream
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Minecraft.Crafting.Api", "Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{E1E95C86-6F7D-42A8-983F-C64395DB549C}"
=======
Project("{9344BDBB-3E7F-41FC-A0DD-8665D75EE146}") = "Minecraft.Crafting.Api", "..\Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{90D900E1-58D6-48D0-8B7F-B04CF2B32467}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Minecraft.Crafting.Api", "Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{66D487C8-86D6-4394-BB71-BFA92E57D90E}"
>>>>>>> Stashed changes
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1E9341D6-EB75-4CD3-8144-A24BE53DB7E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E9341D6-EB75-4CD3-8144-A24BE53DB7E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E9341D6-EB75-4CD3-8144-A24BE53DB7E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E9341D6-EB75-4CD3-8144-A24BE53DB7E1}.Release|Any CPU.Build.0 = Release|Any CPU
<<<<<<< Updated upstream
		{E1E95C86-6F7D-42A8-983F-C64395DB549C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1E95C86-6F7D-42A8-983F-C64395DB549C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1E95C86-6F7D-42A8-983F-C64395DB549C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1E95C86-6F7D-42A8-983F-C64395DB549C}.Release|Any CPU.Build.0 = Release|Any CPU
=======
		{90D900E1-58D6-48D0-8B7F-B04CF2B32467}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90D900E1-58D6-48D0-8B7F-B04CF2B32467}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90D900E1-58D6-48D0-8B7F-B04CF2B32467}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90D900E1-58D6-48D0-8B7F-B04CF2B32467}.Release|Any CPU.Build.0 = Release|Any CPU
		{66D487C8-86D6-4394-BB71-BFA92E57D90E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66D487C8-86D6-4394-BB71-BFA92E57D90E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66D487C8-86D6-4394-BB71-BFA92E57D90E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66D487C8-86D6-4394-BB71-BFA92E57D90E}.Release|Any CPU.Build.0 = Release|Any CPU
>>>>>>> Stashed changes
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3BECE00D-6FBC-4DBB-B02C-A37F769BCC21}
	EndGlobalSection
EndGlobal
